import request from '../../utils/request'

export function executeDownload(data) {
  return request({
    url: '/siDownload/execute',
    method: 'post',
    data,
  })
}

export function queryFromHis(data) {
  return request({
    url: '/siDownload/queryFromHis',
    method: 'post',
    data,
  })
}